.. _vim.vm.GuestOsDescriptor: ../../../vim/vm/GuestOsDescriptor.rst

.. _vim.vm.GuestOsDescriptor.FirmwareType: ../../../vim/vm/GuestOsDescriptor/FirmwareType.rst

vim.vm.GuestOsDescriptor.FirmwareType
=====================================
  Firmware types
  :contained by: `vim.vm.GuestOsDescriptor`_

  :type: `vim.vm.GuestOsDescriptor.FirmwareType`_

  :name: efi

values:
--------

bios
   BIOS firmware

efi
   Extensible Firmware Interface
